# ScopeOfWork

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**asin** | **string** | The Amazon Standard Identification Number (ASIN) of the service job. | [optional] 
**title** | **string** | The title of the service job. | [optional] 
**quantity** | **int** | The number of service jobs. | [optional] 
**required_skills** | **string[]** | A list of skills required to perform the job. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

